Subject: Fw: Trainer Candidate - Amit Sharma
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Fri, 20 Jan 2023 10:18:31 +0000

interview
________________________________
From: Amit Sharma <[email-masked]>
Sent: Thursday, January 19, 2023 12:03 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Amit Sharma

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Amit Sharma
E-mail  [email-masked]
Phone Number    (110031) 9643749118
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Delhi
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Webhelp Quality analyst         Working         32000
Previous Employer 1     Zomato (captive)        Associate       7 sept 2019     27000
Previous Employer 2
If Selected, how much time do you need to join? Immediately
Please briefly describe your work experience specifically in Quality?   I am working as quality analyst in webhelp where in I am auditing chats on daily basis and where I am suppose to give feed back based on criteria such resolution, personal connect. Empathy. Average time taken to handle a chat. Major Grammatical errors, proper punctuation.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    One of the most difficult situations a quality analyst may face is when a team member is consistently underperforming. This can be a challenging situation to navigate because it requires both tact and firmness. On one hand, the manager needs to address the issue with the team member and provide clear expectations for improvement. On the other hand, the quality analyst must also be empathetic and understanding of any underlying reasons for the underperformance, such as personal issues or lack of proper training.

Another difficult situation that a quality analyst may face is when the team is experiencing conflicts or tension among members. This can negatively impact productivity and morale, and it is the our, leader and manager's responsibility to address and resolve the issue. This can be challenging because it requires a balance of listening to all parties involved, identifying the root cause of the conflict, and finding a solution that is fair and acceptable to all team members.
We may also face difficult situations when trying to implement new processes or technologies to improve team quality. Resistance to change is a common problem, and it is important for the manager to effectively communicate the benefits of the new processes or technologies and address any concerns or questions from the team.

Finally, we as quality analyst may also face difficult situations when trying to motivate and engage a demotivated team. This can be a result of a number of factors such as lack of clear goals, poor communication, lack of recognition and rewards, or a lack of opportunities for development and growth. In these situations, it is important to understand the underlying causes and take steps to address them.

In summary, managing and improving team quality is not an easy task. It requires a lot of tact, patience, and effective communication skills. We must be able to navigate difficult situations such as underperforming team members, conflicts, resistance to change, and demotivated team members and find ways to address and improve the situation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is providing accurate information timely and addressing customer's complaint in a satisfactory manner

Great customer service involves going the extra mile to ensure customer satisfaction, anticipating customer needs, and providing personalized and individualized attention.
What according to you makes you a good candidate for this position?     I have the relevant experience and qualification for this candidature. I have got strong communicative skills. I have the problem solving ability. I am flexible and can adapt to the situation. I have a positive attitude towards my work and my colleague. I am a team player and able to work well with others and collaborate effectively and I have knowledge and skills in the specific area of expertise required for the job is a good fit
On a scale of 1 - 5 please rate your fluency in spoken English  5